
import MixinPage from "./mixin.js";

export default class TableMixinPage extends MixinPage {
    constructor(pageCurrent) {
        super(pageCurrent);
    }
    initialize() {
        super.initialize();
        this.hookupFilters();
        this.hookupTable();
    }
    hookupFilters() {
        // Implement filter-specific functionality here
    }
    hookupTable() {
        // Implement table-specific functionality here
    }
}